<!-- Nu2Menu entry for RomBIOSexp -->
<NU2MENU>
<MENU ID="Diagnostics-Info"> 
<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\RomBIOSexp\RomBIOSexp.exe))" CMD="RUN" FUNC="@GetProgramDrive()\Programs\RomBIOSexp\RomBIOSexp.exe">Rom Bios view</MITEM>
</MENU>
</NU2MENU> 